# Uses of Class
net.shibboleth.idp.attribute.resolver.ad.impl.ScopedAttributeDefinition

Packages that use ScopedAttributeDefinition
Package
Description
net.shibboleth.idp.attribute.resolver.spring.ad.impl
Implementation of the Attribute Definition parsers.

## Uses of ScopedAttributeDefinition in net.shibboleth.idp.attribute.resolver.spring.ad.impl

Methods in net.shibboleth.idp.attribute.resolver.spring.ad.impl that return types with arguments of type ScopedAttributeDefinition
Modifier and Type
Method
Description
`protected Class<ScopedAttributeDefinition>`
ScopedAttributeDefinitionParser.`getBeanClass(Element element)`